/*********** Eléments généraux ************/
body { 
	font: 75%/150% arial,sans-serif;
	text-align: center; /* pour corriger le bug de centrage IE */
	background-image:url(background-body-degrade.png);
	*background-image:url(background-body-degrade.gif);
	background-position: 0 3px;
	background-repeat:repeat-x;
	background-color:#d5c6a5;
	margin: 0;
	padding: 0;
}

a:link, a:visited {
	color: #9c3030;
	text-decoration: none;
	font-weight: bold;
}

a:hover, a:active, a:focus {
	color: #ae0000;
	text-decoration: none;
	font-weight: bold;
}

div#cadre_site[id] {
	width:100%;
	background-image:url(background-strategium.png);
	background-repeat:no-repeat;
	background-position:5% 40px;
}

table#table_cadre_site {
	text-align: left; /* pour corriger le bug de centrage IE */
	width:1000px;
	min-height:900px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 21px;
	margin-bottom: 20px;
}
#ombre_top_g[id] {
	background-image:url(ombre_top_g.png);
	background-repeat:no-repeat;
	width:6px;
	height:6px;
}
#ombre_top_m[id] {
	background-image:url(ombre_top_m.png);
	background-repeat:repeat-x;
	height:3px;
}
#ombre_top_d[id] {
	background-image:url(ombre_top_d.png);
	background-repeat:no-repeat;
	width:3px;
	height:3px;
}
#ombre_gauche[id] {
	background-image:url(ombre_gauche.png);
	background-repeat:repeat-y;
	width:3px;
}
#ombre_contenu[id] {
	background-color:white;
	border:1px solid black;
}
#ombre_droite[id] {
	background-image:url(ombre_droite.png);
	background-repeat:repeat-y;
	width:3px;
}
#ombre_bot_g[id] {
	background-image:url(ombre_bot_g.png);
	background-repeat:no-repeat;
	width:3px;
	height:3px;
}
#ombre_bot_m[id] {
	background-image:url(ombre_bot_m.png);
	background-repeat:repeat-x;
	height:3px;
}
#ombre_bot_d[id] {
	background-image:url(ombre_bot_d.png);
	background-repeat:no-repeat;
	width:3px;
	height:3px;
}

.align-center {	text-align:center;	}
.align-left { text-align:left;	}
.align-right { text-align:right;	}
.align-justify { text-align:justify;	}
a img {border:0 none #000000; }

h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

/*********** Bandeau supérieur du site ************/

#barre_sites {
	height: 18px;
	border: 0;
	margin: 0;
	color:black;
	font-family: verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	width: 100%;
	text-align:right;
	padding-right:2px;
	position:relative;
	z-index:4;
}

div.banniere {
	background-color:#ffffff;
	height: 100px;
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}

div#logo_flottant {
	background: url("logo_flottant_strategium.png") no-repeat;
	position:absolute;
	width:256px;
	height:100px;
	margin-top:-16px;
	margin-left:10px;
	z-index:2;
}

img#transclic {
	width:238px;
	height:100px;
	margin-top:16px;
	margin-left:-10px;
}

div#pub_rg_mb {
	margin-top : 5px;
	margin-right: 5px;
	width : 728px;
	height:90px;
	float: right;
}

div#pub_rg_pave, div#pub_rg_half_page {
	width:100%;
	text-align:center;
}

div.tx-afuserIPB-pi1 {
	border:0;
	padding: 0;
	margin:0;
	min-width: 920px;
	width: 100%;
	width: expression(document.body.clientWidth < 920? "920px": "100%" );
}

div.userIPB {
	text-align:left;
	width:150px;
	font-family: Times New Roman, Times, serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #CCCCCC;
}

/*********** Contenu de la page ************/
div.page {
	margin : 0px;
	top: 0px;
	text-align:left;
	min-width: 920px;
	width: 100%;
	background-color: white;
	min-height: 420px;
	background-image:none;
	background-repeat:no-repeat;
}

div#boutons {
	width:100%;
	text-align:center;
	padding:15px 15px 15px 15px;
	clear:both;
}

div#contenu_boutons a:link img {
	border:1px solid black;
}

div#contenu_boutons a:hover img {
	border:0px dotted black;
}

div#colonne_gauche {
	float:left;
	width: 160px;
	text-align:left;
	margin-left: 4px;
}

div#colonne_droite {
	float:right;
	width: 300px;
	text-align:left;
	margin-right: 6px;
}

div#pub_rg_pave {
	float:right;
	width: 300px;
}

div#pub_rg_sky {
	width: 100%;
}

div#derniers_articles {
	text-align: left;
	font-size: 12px;
	border: 1px solid black;
	margin-bottom:6px;
}

div#maj_titre {
	background-image:url(fond-gris_v3.png);
	width:100%;
	border-bottom: 1px solid #000000;
	text-align:left;
	color:white;
	font-size:18px;
	padding:2px 0 2px 0px;	
}

div#maj {
	padding:4px 4px 4px 4px;
	background-image:url(fond-beige_v3.png);
	_background-image:none;
	_background-color:white;
}

div#cadre_sondage {
	text-align: left;
	font-size: 12px;
	border: 1px solid black;
	margin:6px 0px;
}
div#cadre_sondage ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	text-align:left;
}
div#sondage_titre {
	background-color:#616161;
	width:100%;
	border-bottom: 1px solid black;
	text-align:left;
	color:white;
	font-size:18px;
	padding:2px 0 2px 0px;	
}

div#sondage {
	padding:4px 4px 4px 4px;
	background-image:url(fond-beige_v3.png);
	_background-image:none;
	_background-color:white;
}
div#cadre_forums {
	text-align: left;
	font-size: 12px;
	border: 1px solid black;
	margin-bottom:6px;
}

div#forums_titre {
	background-image:url(fond-gris_v3.png);
	width:100%;
	border-bottom: 1px solid black;
	text-align:left;
	color:white;
	font-size:18px;
	padding:2px 0 2px 0px;	
}

div#forums {
	padding:4px 4px 4px 4px;
	background-image:url(fond-beige_v3.png);
	_background-image:none;
	_background-color:white;
}

div#cadre_recits {
	text-align: left;
	font-size: 12px;
	border: 1px solid black;
	margin-bottom:6px;
}

div#recits_titre {
	background-image:url(fond-gris_v3.png);
	width:100%;
	border-bottom: 1px solid black;
	text-align:left;
	color:white;
	font-size:18px;
	padding:2px 0 2px 0px;	
}

div#recits {
	padding:4px 4px 4px 4px;
	background-image:url(fond-beige_v3.png);
	_background-image:none;
	_background-color:white;
}







div.zonecentrale {
	margin-left: 166px;
	margin-right: 306px;
	text-align: center;
	width:514px;
}

div.zonearticle {
	margin-left: 160px;
	background-image:url(fond-blanc75.png);
	_background-image:none;
	_background-color:white;
}

/*********** Contenu central spécifique ************/

div#une
	margin-left: 8px;
	margin-right: 8px;
	/*width:510px;*/
	height: 130px;
	border:1px solid black;
	text-align: left;
}

/*********** Styles des articles ************/

div.article {
	width: 98%;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: left;
	line-height: 18px;
}

div.article p {
	color: #000000;
	font-size: 12px;
	margin : 5px;
	margin-left : 0px;
	margin-right : 5px;
}

div.article H1,H5 { 
	font-family: arial, Times, serif;
	background-image:url(fond-gris_v3.png);
	width:100%;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	text-align:left;
	color:white;
	font-size:18px;
	padding:2px 0 2px 0px;
}

div.article a {
	font-size: 12px;
	padding-top : 5px;
	padding-bottom : 5px;
	font-weight: bold;
}

.article td {
	color: #000000;
	font-size: 12px;
	text-align: left;
	padding-top : 5px;
	padding-bottom : 5px;
}

.article li {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
}

.article li.listeAF {
	color: #4C3C22;
	font-size: 12px;
	text-decoration: none;
	text-align: left;
}

h1.article_ref {
	float: right;
	width: 100%;
	text-align: right;
	line-height: 12px;
	margin-bottom : 15px;
}


h1.article_ref a {
	font-size: 12px;
	color: #ffffff; 
	font-weight: bold;
	text-decoration: underline;
}

div.article p.article_date {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	text-align: justify;
	margin : 5px;
	margin-left : 10px;
	margin-right : 10px;
}


hr.strategium-divider {
	border: 1px solid #4C3C22;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

/*********** Contenu spécifique des menus ************/

span.maj_date {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #000100;
}

div.echos-forum {
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
}

div.echos-forum a {
	color: #000000;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}

div.echos-forum a:hover {
	text-decoration: underline;
	color: #000000;
}

/*********** News *****************/

div#cadre_news {
	/*width: 504px;*/
	margin: 10px 8px 10px 8px;
	text-align: left;
	color: #000000;
	font-size: 12px;
	margin : 5px;
	border: 1px solid black;
	background-image:url(fond-blanc75.png);
	_background-image:none;
	_background-color:white;
}

div#cadre_news_head2 {
	background-image:url(fond-gris_v3.png);
	width:100%;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	text-align:left;
	color:white;
	font-size:18px;
	padding:2px 0 2px 0px;
}

div#cadre_news_contenu {
	padding:8px 8px 8px 8px;
}

span.news_date {
	font-family: Arial, Times, serif;
	font-size: 10px;
	font-weight: normal;
	color: black;
	padding-right: 2px;
}

div.news_titre {
	font-size: 14px;
	font-weight: bold;
	color: #ae0000;
	padding-left: 2px;
}

div.topic_content {
	width: 100%;
	padding:0;
	color: #000000;
	font-size: 12px;
	padding-left: 2px;
}

div.btnCommentaires{
	width: inherit;
	text-align: right;
	font-size: 10px;
	margin-bottom:4px;
}

/*********** bas de page ************/

.logostrat {
	text-align: center;
	margin-top : 20px;
	margin-bottom : 20px;
	width: 100%;
}

.fondpage {
	background-color: #d5c6a5;
	width:100%;
	height: 1px;
	clear: both;
	visibility: hidden;
}

.copyAF {
	font-size: 12px;
	color: #000000; 
	width:80%;
	text-align: center;
	clear: left;
	float:left;
}

.xiti {
	width:18%;
	text-align: center;
	float:right;
}
